@charset "UTF-8";
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff2") format("woff2"), url(https://fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff) format("woff"), url(https://fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 500;
  src: url("https://fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff2") format("woff2"), url(https://fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff) format("woff"), url(https://fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.otf) format("opentype");
}

.detailSection {
  overflow-y: scroll;
  scrollbar-width: none;
  /* Firefox */
  -ms-overflow-style: none;
  /* IE 10+ */
}

.detailSection::-webkit-scrollbar {
  display: none;
  /* Safari and Chrome */
  width: 0px;
}

.tips {
  font-family: 'Noto Sans TC';
  color: #A2A2A2;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 18px;
  text-align: center;
  margin: 0;
  padding-bottom: 5px;
}

.detailSection {
  overflow-y: auto;
  display: -webkit-box;
  /* cursor: pointer; */
}

.detailSection .empty {
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  width: auto;
  background: none;
  width: 1px;
  margin: 0;
}

.detailSection ul {
  margin: 0;
  padding: 15px 0 10px;
  display: flex;
  display: -webkit-box;
  width: 100%;
}

.detailSection ul li {
  /*
                &:last-child {
                    box-shadow: 0 0 0 0 rgba(0,0,0,0.0); 
                    width: auto; 
                    background: none;
                    width: 1px;
                    margin: 0;
                }*/
  overflow: hidden;
  list-style: none;
  margin-right: 15px;
  top: 0;
  position: relative;
  width: 84%;
  border-radius: 8px;
  background-color: #FFFFFF;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.07);
}

.detailSection ul li h3,
.detailSection ul li h4,
.detailSection ul li p,
.detailSection ul li span,
.detailSection ul li a {
  line-height: normal;
  padding: 0;
  margin: 0;
  font-family: 'Noto Sans TC';
}

.detailSection ul li .block {
  align-items: stretch;
  display: flex;
  flex-flow: row wrap;
}

.detailSection ul li .block .image {
  display: flex;
  flex: 0 0 104px;
  max-width: 124px;
  padding: 10px;
}

.detailSection ul li .block .image .wrapper {
  overflow: hidden;
  position: relative;
  width: 104px;
  height: 104px;
  border-radius: 8px;
}

.detailSection ul li .block .image .wrapper:before {
  padding-top: 50%;
  content: "";
  display: inline-block;
  background: rgba(197, 230, 255, 0.837);
  position: relative;
  top: 0;
  border-radius: 8px;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

.detailSection ul li .block .image .wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: 104px;
  border-radius: 8px;
}

.detailSection ul li .block .content {
  display: flex;
  flex-direction: column;
  flex: 0 0 calc(75% - 84px);
  max-width: calc(75% - 84px);
  padding-bottom: 5px;
  width: calc(75% - 95px);
}

.detailSection ul li .block .content h3 {
  display: block;
  color: #384047;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 19px;
  font-weight: 500;
  padding-top: 10px;
}

.detailSection ul li .block .content h4 {
  font-weight: 400;
  color: #7C8B99;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.detailSection ul li .block .top {
  order: 0;
  flex: 2 0 auto;
  align-self: stretch;
  min-height: 88px;
}

.detailSection ul li .block .bottom {
  order: 0;
  flex: 1 0 auto;
  align-self: stretch;
  position: relative;
  top: -3px;
  font-weight: 500;
  color: #F54C53;
  font-size: 16px;
}

.detailSection ul li .block .bottom {
  padding-right: 5px;
}

.detailSection ul li .block .bottom span {
  position: relative;
  top: 2px;
}

.detailSection ul li .block .bottom span .ufun:before {
  content: "";
  background: url(../img/ufun@3x.png);
  display: inline-block;
  top: 2px;
  margin-right: 5px;
  position: relative;
  width: 18px;
  height: 18px;
  background-size: 100%;
}

.detailSection ul li .block .bottom a {
  color: white;
  text-decoration: none;
  font-size: 13px;
  border-radius: 16px;
  background-color: #3087D9;
  padding: 5px 10px;
  float: right;
  position: relative;
  left: 8px;
  bottom: 1px;
}

.detailSection ul li .block .sectionLabel {
  display: flex;
  flex: 0 0 30px;
  max-width: 30px;
  color: white;
  writing-mode: vertical-lr;
  background: linear-gradient(135deg, #FF3383 0%, #FF8A01 100%);
}

.detailSection ul li .block .sectionLabel span {
  display: flex;
  align-items: center;
  position: relative;
  height: 100%;
}

.detailSection ul li .block .sectionLabel span:before {
  position: absolute;
  top: calc(50% - 28%);
  left: calc(50% - 40%);
  width: 100%;
  content: "相關優惠";
  z-index: 9;
  letter-spacing: 2px;
}

.detailSection ul .more {
  max-width: 85px;
  margin-right: 15px;
  background: linear-gradient(135deg, #FF3383 0%, #FF8A01 100%);
}

.detailSection ul .more a {
  font-weight: 500;
  color: white;
  text-decoration: none;
}

.detailSection ul .more a > div {
  position: absolute;
  padding-top: 30px;
  padding-bottom: 35px;
  text-align: center;
}

.detailSection ul .more a img {
  max-width: 34px;
  max-height: 34px;
  display: inline-block;
}

.detailSection ul .more a span {
  display: inline-block;
}

@media only screen and (min-width: 560px) {
  .detailSection ul li {
    width: 61%;
  }
}

@media only screen and (min-width: 440px) {
  .detailSection .content {
    flex: 1 0 calc(80% - 84px) !important;
    max-width: calc(80% - 98px) !important;
  }
}

@media only screen and (max-width: 350px) {
  .detailSection ul {
    width: 100% !important;
  }
  .detailSection .content {
    flex: 0 0 calc(75% - 84px) !important;
    max-width: calc(75% - 84px) !important;
  }
  .detailSection .block {
    flex-flow: inherit !important;
  }
  .detailSection .block .sectionLabel {
    display: none !important;
    max-width: 80px !important;
  }
  .detailSection .block .content {
    flex: calc(82% - 84px) !important;
    max-width: calc(82% - 84px) !important;
  }
  .detailSection .block .wrapper {
    width: 100% !important;
    /* height: auto !important; */
  }
  .detailSection .block .wrapper .image {
    flex: 1 !important;
    max-width: 100% !important;
  }
  .detailSection .block .wrapper .image img {
    width: 100% !important;
    height: auto !important;
  }
  .detailSection .bottom {
    padding-bottom: 10px;
  }
  .detailSection .bottom > * {
    display: inline;
  }
}
div.jetso-banner{
  margin-bottom:20px;
  background-color: rgba(85,85,85,.05);
}
@media(min-width: 768px){
  section#jetsoSlider > div.container > div{
    width: 970px;
    /* margin: auto; */
  }
  section#jetsoSlider > div.container > div > ul{
    /* width:663.2px; */
  }
}
.jetso-banner h2{
  font-size: 24px!important;
    border-bottom: solid 2px #f5df63;
    line-height: 1.5rem;
    color: #197cbc;
    padding: 13px 0;
}
section#jetsoSlider > div.container > div{
  width: auto;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 1170px){
.jetso-banner div.container {
    max-width: 100%;
}
}

.large-desktop-jetso, .mobile-jetso {
  display: none;
}

.detailSection ul li {
  width: calc(50% - 55px);
}

@media(min-width:992px){
  .large-desktop-jetso{
    display: block;
  }
  .detailSection ul li {
    width: calc(33% - 40px);
  }
  .detailSection ul li.jetso-card {
    min-width: 281px;
  }
}
@media(max-width:767px){
  .mobile-jetso{
    display: block;
  }
  .detailSection ul{
    width: 1200px;
  }
  .detailSection ul li {
    width: 85vw
  }
}